body, td, th { 
font-family : Verdana, Arial, Calibri; 
font-size : 12px; 
} 
body { 
margin : 20px 40px 10px 40px; 
} 
* { 
margin : 0; 
} 
h1 { 
font-size : 20pt; 
color : #00000f;
} 
h2 { 
font-size : 20pt; 
color : #fffff0;
} 
h3 { 
font-size : 10pt; 
color : #666666; 
} 
h4 { 
font-size : 9pt; 
color : #666666; 
} 
h5 { 
font-size : 6pt; 
color : #666666;
} 
h6 { 
font-size : 7pt; 
color : #666666; 
} 
h1, h2, h3, h4, h6 { 
font-weight : bold; 
font-family : Arial
} 
#OuterFrmDl { 
float : none; 
margin : 0 auto auto auto; 
width : 100%; 
} 
#FooterBxDL { 
clear : left; 
margin-top : 10px;
width : 100%; 
color : #000000; 
text-align : center; 
} 
#FooterBxDL a:link, #FooterBxDL a:visited, #FooterBxDL a:active { 
text-decoration : none; 
color : #001599; 
} 
#FooterBxDL a:hover { 
text-decoration : underline; 
color : #ff0000; 
} 
#HeadSectionDl { 
float : center;
text-align : center;
margin: 0; 
width : 100%; 
height : 80px;
background-color : #666666;
background-image : url('img/logo.png');
background-repeat : no-repeat;
background-position : right;
} 
#TopHzNavSectionDl { 
float : none; 
clear : center;
text-align : center; 
width : 100%; 
height : 23px; 
background-color : #ffffff; 
border-bottom : 1px solid #666666; 
} 
#TopHzNavSectionDl a:link, #TopHzNavSectionDl a:visited, #TopHzNavSectionDl a:active { 
text-decoration : none; 
font-family : Arial;
font-weight : bold;
font-size : 15px;
color : #666666;
} 
#TopHzNavSectionDl a:hover { 
text-decoration : none; 
font-family : Arial; 
font-weight : bold;
font-size : 15px; 
background-color : #666666;
color : #fffff0; 
} 
#CntSectionDlDiv { 
float: center;
clear : center;
text-align : center;
width : 100%; 
background-color : #666666;
background-repeat : no-repeat;
border-bottom : 1px solid #666666; 
} 
#CntSectionDlTbl { 
width : 100%; 
} 
#CntSectionDlTbl .ContentsArea { 
text-align : center; 
} 
#CntSectionDlTbl .ContentsArea a:link, #CntSectionDlTbl .ContentsArea a:visited, #CntSectionDlTbl .ContentsArea a:active { 
text-decoration : none; 
border : 4px;
background-color : #666666;
color : #ffffff; 
} 
#CntSectionDlTbl .ContentsArea a:hover { 
text-decoration : underline;
border : 4px;
color : #ff0000;
} 
.ContentBoxDl { 
padding : 13px; 
} 
#WSTitleDL { 
float : center; 
width : 100%; 
margin : 10px; 
padding-top : 5px;
font-family : Calibri; 
font-weight : Bold; 
font-size : 26pt;  
color : #00000f; 
text-align : center; 
} 
.HzNavCntDL ul { 
padding : 2px;
} 
.HzNavCntDL ul li { 
display : inline; 
} 
.HzNavCntDL ul li a { 
padding : 0px 12px 0 12px;
} 